{{{heading}}}
<br>
{{{mformHtml}}}
<br>
{{{table_heading}}}
{{&table}}
<br>

<center>
<img src="{{{first}}}" alt="first" width="50" height="50">
<img src="{{{second}}}" alt="second" width="50" height="50">

</center>
